@charset "UTF-8";
/* 各要素リセット */
html,body {
margin: 0;
padding: 0;
color: #000;
line-height: 1.5;
}
h1,h2,h3,h4,h5,h6,p,em,strong,address {
margin: 0;
padding: 0;
font-weight: normal;
font-style: normal;
}
dl,dt,dd,
ul,ol,li {
margin: 0;
padding: 0;
list-style: none;
font-weight: normal;
}
table{
border-collapse:collapse;
border-spacing:0;
}
form,fieldset,legend  {
margin: 0;
padding: 0;
}
fieldset {
border: none;
height: 100%;
}
img {
border: 0;
vertical-align: bottom;
}
sup{
line-height: 1.5;
top: auto;
vertical-align: super;
}
/* reset html5要素 */
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
	display:block;
}

/* リンク */
a{
	text-decoration: none;
}
a:hover{
	text-decoration: none;
}
.fade img{
	transition:all .3s;
}
.fade:hover img,
input.fade:hover{
opacity:0.7;
}

/* clearfix */
.clearfix:after {
  content:"";
  display:table;
  clear:both;
}

/*フロート・クリアーボックス*/
.clear {
clear:both;
}

/* 汎用設定 */
/* テキスト揃え */
.lefttxt{
text-align:left !important;
}
.righttxt{
text-align:right !important;
}
.centertxt{
text-align:center !important;
}

/* PC/SP切り分け */
.pcOnly{
  display: block;
}
img.pcOnly{
	display: inline-block;
}
br.pcOnly{
	display: inline;
}
.spOnly{
  display: none;
}

/* 画像のみのブロック */
.imgbar{
	font-size: 0;
	line-height: 0;
}

/* マージン */
.mb0{
margin-bottom: 0 !important;
}
.mb5{
margin-bottom: 5px !important;
}
.mb10{
margin-bottom: 10px !important;
}
.mb15{
margin-bottom: 15px !important;
}
.mb20{
margin-bottom: 20px !important;
}
.mb30{
margin-bottom: 30px !important;
}
.mb40{
margin-bottom: 40px !important;
}
.mb50{
margin-bottom: 50px !important;
}
.mb60{
margin-bottom: 60px !important;
}
.mb70{
margin-bottom: 70px !important;
}
.mb110{
margin-bottom: 110px !important;
}
.mt5{
margin-top: 5px !important;
}
.mt10{
margin-top: 10px !important;
}
.mt20{
margin-top: 20px !important;
}
.mt30{
margin-top: 30px !important;
}
.mr10{
margin-right: 10px !important;
}
.ml0{
margin-left: 0 !important;
}

/* パディング */
.pt10{
	padding-top: 10px !important;
}
.pt15{
	padding-top: 15px !important;
}
.pt20{
	padding-top: 20px !important;
}
.pt50{
	padding-top: 50px !important;
}
.pds10{
	padding: 0 10px !important;
}
.pb0{
	padding-bottom: 0 !important;
}

/* ***************************
   レスポンシブ
** ************************ */
@media screen and (max-width: 767px){

  /* 各要素リセット */
  html,body {
  margin: 0 auto;
  line-height: 1.4;
  min-width: 0;
  }

  /* リンク */
  a{
  	color: #333;
  }
  a.col{
  	color: #005BAC;
  }

  /* 汎用設定 */

    /* PC/SP切り分け */
   .pcOnly{
     display: none !important;
   }
   .spOnly{
     display: block;
   }
   img.spOnly{
     display: inline-block;
   }
   br.spOnly{
     display: inline;
   }

  .imgbar{
  	font-size: 0;
  	line-height: 0;
  }

  /* マージン */
  .s_mb0{
  margin-bottom: 0 !important;
  }
  .s_mb5{
  margin-bottom: 5px !important;
  }
  .s_mb10{
  margin-bottom: 10px !important;
  }
  .s_mb15{
  margin-bottom: 15px !important;
  }
  .s_mb20{
  margin-bottom: 20px !important;
  }
  .s_mb30{
  margin-bottom: 30px !important;
  }
  .s_mb35{
  margin-bottom: 35px !important;
  }
  .s_mb40{
  margin-bottom: 40px !important;
  }
  .s_mb50{
  margin-bottom: 50px !important;
  }
  .s_mb60{
  margin-bottom: 60px !important;
  }
  .s_mb70{
  margin-bottom: 70px !important;
  }
  .s_mb110{
  margin-bottom: 110px !important;
  }
  .s_mt5{
  margin-top: 5px !important;
  }
  .s_mt15{
  margin-top: 15px !important;
  }
  .s_mt20{
  margin-top: 20px !important;
  }
  .s_mt60{
  margin-top: 60px !important;
  }
  /* パディング */
  .s_pt10{
  	padding-top: 10px !important;
  }
  .s_pt15{
  	padding-top: 15px !important;
  }
  .s_pt20{
  	padding-top: 20px !important;
  }

}
